Subject: Control-O not working in Pico When telneting
From: David Starks-Browning <[email-masked]>
To: "Jeff Rozycki" <[email-masked]>
Cc: [email-masked]
Date: Fri, 26 Apr 2002 17:33:14 +0100

On Friday 26 Apr 02, Jeff Rozycki writes:
> 
> 
> When I telnet to a remote host (Cygwin/bash) and run Pico, Control-O (save
> contents but don't exit Pico) does not work.  

You leave out important details, like whether you use rxvt, or whether
Cygwin is the local or remote system (or both).

Others have reported problems with C-o in rxvt, though I myself have
none.  See <http://sources.redhat.com/ml/cygwin/2002-04/msg00820.html>
and the thread containing it.  This could end up in the FAQ, so I'm
interested in whether it solves your problem too.

Thanks,
David
(Cygwin FAQ maintainer)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/